Subject: Document Action: TELNET KERMIT OPTION to Informational

From: The IESG <[email-masked]>
Date: Thu, 02 Mar 2000 07:51:28 -0500

The IESG has approved publication of the following two Internet-Drafts
as Informational RFCs:

INTERNET KERMIT SERVICE <draft-columbia-ketmit-service-03.txt>

TELNET KERMIT OPTION' <draft-altman-telnet-kermit-server-03.txt>

These documents have been reviewed in the IETF but are not the product
of an IETF Working Group. The IESG contact persons are Patrik Faltstron
and Keith Moore.